{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Setting": {
    "ConnectionStrings": "",
    "Host": "http://test.mpap.kexiaoshuang.com/",
    "Host2": "http://test.mpap2.kexiaoshuang.com/",
    "SourceHost": "http://test.mpap.kexiaoshuang.com/",
    "SpHost": "http://test.mpsp.kexiaoshuang.com/",
    "OssHost": "https://laikeba.oss-cn-chengdu.aliyuncs.com",
    "QrCodeHost": "http://test.mpap.kexiaoshuang.com/",
    "Database": "ApServer",
    "KxsSqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=KxsMainServer;charset=utf8;",
    "MiniSqlConnStr": "server=47.108.62.166;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=MiniProgram;charset=utf8;",
    "SqlConnStr": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer;charset=utf8;",
    "SqlConnStr2": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateMainServer2;charset=utf8;",
    "StatSqlConnStr": "server=47.109.31.237;port=3306;user=QrCodePlateMainServer;password=ll4DFaALMu9YIooM;database=QrCodePlateStatServer;charset=utf8;",
    "BsSqlConnStr": "server=47.109.31.237;port=3306;user=QrCodePlateBsServer;password=ld5Px33wvhyEz44P;database=QrCodePlateBsServer;charset=utf8;",
    "JavaUserSqlConnStr": "server=47.109.61.191;port=3306;user=root;password=HDlNs1ZpG5iR9D9I;database=kxs_user;charset=utf8;",
    "RedisConnStr": "47.109.31.237:6379,password=klm@redis,DefaultDatabase=5,poolsize=500,preheat=50,asyncPipeline=true",
    "IOSAppVersion": "1.0.0",
    "AndroidAppVersion": "1.0.0",
    "OSSKey": "LTAI5tJsPaNzqCSMCPwb8zfz",
    "OSSSecret": "efM31Up75fQcgZ32U6xvAciagceQae",
    "OSSEndpoint": "oss-cn-chengdu.aliyuncs.com",
    "OSSBucketName": "laikeba",
    "AppSource": "/skin/app/default/",
    "JwtSecret": "JvDHuowbOnWiyxMIFc9gG5rw1LSSc0xx68L31oRfxS0",
    "JwtIss": "ApServer",
    "JwtAud": "api",
    "MqUserName": "skb@rabbitmq",
    "MqPassword": "skb@rabbitmq",
    "MqHostName": "47.109.31.237:5672,47.109.31.237:5672",
    "MqOneHostName": "47.109.31.237",
    "MqOnePort": "5672"
  }
}